html {
  scroll-behavior: smooth;
  overflow-x:hidden;
}


body{
	font-size:16px;
	color: #777777;
	line-height: 26px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

}








h3{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:600;
}

p{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:500; 
}

.top-header{
padding:10px 0;
width:100%;
background:white;
text-align:center;
border:solid #ed3237;
border-width:0px 0px 1px 0px;
}



.mybutton{
    
    padding:10px 20px 10px 20px;
    background:#ed3237;
    border:none;
    font-size:18px;
    color:#fff;
    transition:0.3s;

}

.mybutton:hover{
    
    padding:10px 20px 10px 20px;
    background:#ed3237;
    border:none;
    
    font-size:18px;
    color:#fff;
    transition:0.3s;

}

.ab{
    background:url(images/bg1.jpg);
    height:480px;
    width:100%;
    background-attachment:fixed;


}




#mycontact input[type="text"],
#mycontact input[type="email"],
#mycontact input[type="num"],
#mycontact input[type="date"],
#mycontact textarea,
#mycontact button[type="submit"] {
  font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

#mycontact {
  background: #e7e7e7;
  padding: 10px;
  margin: 5px 5px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#mycontact h3 {
  display: block;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 10px;
}

#mycontact h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 13px;
  font-weight: 400;
}

fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

#mycontact input[type="text"],
#mycontact input[type="email"],
#mycontact input[type="num"],
#mycontact input[type="date"],
#mycontact textarea {
  width: 100%;
  border: 1px solid #ccc;
  background: #FFF;
  margin: 0 0 0px;
  padding: 10px;
  border-radius:5px;
}

#mycontact input[type="text"]:hover,
#mycontact input[type="email"]:hover,
#mycontact input[type="tel"]:hover,
#mycontact input[type="url"]:hover,
#mycontact textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #E0DCDD;
}

#mycontact textarea {
  height: 50px;
  max-width: 100%;
  resize: none;
  display:block;
}

#mycontact button[type="submit"] {
  cursor: pointer;
  width: 100%;
  border: none;
  background: #101010;
  color: #FFF;
  margin: 0 0 0px;
  padding: 10px;
  font-size: 15px;
}

#mycontact button[type="submit"]:hover {
  background: #ed3237;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

#mycontact button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

.myparah1{
    margin:200px 80px 80px 80px;
}

.mobile {
  display: inline-block;
  font-size: 0;
  width:60%;
  margin: 38px 40px;
  min-height: 40px;
  background-color: #000;
  border: 30px solid #000;
  border-width: 70px 7px 40px 7px;
  border-radius: 15px;
  box-shadow: 1px 1px 0 #353535, 2px 2px 0 #353535, 3px 3px 0 #353535, 4px 4px 0 #353535, 5px 5px 0 #353535, 10px 10px 5px rgba(0, 0, 0, 0.4);
  position: relative;
}

.mobile::before {
  content: '';
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #353535;
  height: 6px;
  width: 20%;
  border-radius: 3px;
}

.mobile img {
  max-width: 100%;
}


.copyright {
  text-align: center;
}

#mycontact input:focus,
#mycontact textarea:focus {
  outline: 0;
  border: 1px solid #aaa;
}

::-webkit-input-placeholder {
  color: #888;
}

:-moz-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
}

:-ms-input-placeholder {
  color: #888;
}





/*--------normal css start-------*/
.hb_toppadder10{
	padding-top:10px;
}
.hb_toppadder20{
	padding-top:20px;
}
.hb_toppadder30{
	padding-top:30px;
}
.hb_toppadder40{
	padding-top:40px;
}
.hb_toppadder50{
	padding-top:50px;
}
.hb_toppadder60{
	padding-top:60px;
}
.hb_toppadder70{
	padding-top:70px;
}
.hb_toppadder75{
	padding-top:10px;
}
.hb_toppadder80{
	padding-top:80px;
}
.hb_toppadder90{
	padding-top:90px;
}
.hb_toppadder100{
	padding-top:100px;
}
.hb_bottompadder10{
	padding-bottom:10px;
}
.hb_bottompadder20{
	padding-bottom:20px;
}
.hb_bottompadder30{
	padding-bottom:30px;
}
.hb_bottompadder40{
	padding-bottom:40px;

}
.hb_bottompadder42{
	padding-bottom:32px;
}
.hb_bottompadder50{
	padding-bottom:50px;
}
.hb_bottompadder60{
	padding-bottom:60px;
}
.hb_bottompadder70{
	padding-bottom:70px;
}
.hb_bottompadder80{
	padding-bottom:80px;
}
.hb_bottompadder90{
	padding-bottom:90px;
}
.hb_bottompadder100{
	padding-bottom:100px;
}
.hb_padder0{
	padding:0;
}
.clear{
	clear:both;
}

/*--------normal css end-------*/

/*-------top header start------*/
.hb_topheader {
    background: #363636;
    padding: 15px 0;
}



.hb_menu ul.my_navbar li:hover path{
	fill:#5595d2;
}
.hb_menu ul.my_navbar li a svg{
	vertical-align:middle;
}
.hb_header_right_links ul li a svg {
    width: 18px;
    height: 18px;
	vertical-align:middle;
	
}

.hb_header_right_links .hb_header_rsearch svg{
    position: absolute;
    right: 10px;
    top: 10px;
}


.hb_about_overlay_inner a.hb_btn:hover {
    text-decoration: none;
}
.hb_main_header .my_navbar_collapse {
    padding-left: 0;
    padding-right: 0;
}
.hb_main_header .hb_menu {
    float:left;
}
.hb_main_header .hb_header_right_links  {
    float:left;
}
.hb_main_header .hb_menu_box {
	float:right;
}

.hb_header_right_links ul li.hb_search_wrapper .hb_search_form {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    background: #000000a8;
    z-index: 999999;
	transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}
.hb_header_right_links ul li.hb_search_wrapper .hb_search_form .form-control {
    color: #ffffff;
    background: #ffffff00;
    box-shadow: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
    border-color: #fff;
    padding: 0 30px 5px 0px;
	width:100%;
	font-size: 20px;
}
form.input_frm {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    width: 50%;
}


.mybox{
    height:auto;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
    padding:10px 10px 10px 10px;
    background:#ffffff;
}

.mybox h3{
    margin:10px 20px 10px 20px;   
	font-size: 20px;
}

.mybox p{
    margin:10px 20px 10px 20px;   
}




.hb_white_wrapper{
    background:#fff;
    padding-bottom:40px;
}


.hb_gray_wrapper{
    background:#eee;
    padding-bottom:40px;
}


.testimonial-slider {
   display: block;
   width: 100%;
   height: auto;
   margin-top: 20px;
}

.testimonial-slider ul.slider {
   display: block;
   list-style: none;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 100%;
   height: 150px;
   overflow: hidden;
   margin: 0 auto;
}

.testimonial-slider ul.slider li {
    position: absolute;
    display: block;
    width: 100%;
    opacity: 0;
    margin: 0 auto;
}
.testimonial-slider ul.slider li:nth-child(1) {
    opacity: 1;

    -webkit-animation: fade-animation-1 25s infinite;
            animation: fade-animation-1 25s infinite;
}
.testimonial-slider ul.slider li:nth-child(2) {
    -webkit-animation: fade-animation-2 25s infinite;
            animation: fade-animation-2 25s infinite;
}
.testimonial-slider ul.slider li:nth-child(3) {
    -webkit-animation: fade-animation-3 25s infinite;
            animation: fade-animation-3 25s infinite;
}
.testimonial-slider ul.slider li:nth-child(4) {
    -webkit-animation: fade-animation-4 25s infinite;
            animation: fade-animation-4 25s infinite;
}

.testimonial-slider q {
   display: inline-block;
   font: normal 500 40px / 1.25;
   letter-spacing: .5pt;
   max-width: 85ch;
   color:white;
}

.testimonial-slider .source {
    margin-top: 35px;
    color: #d9e0f9;
    font: italic 400 20px / 1.35;
}

/* KEYFRAME DECLARATIONS */
@keyframes fade-animation-1 {
    0%, 25%, 100% {
        opacity:0
    }
    3%, 22% {
        opacity: 1;
    }
}
@keyframes fade-animation-2 {
    0%, 25%, 50%, 100% {
        opacity:0
    }
    28%, 47% {
        opacity: 1;
    }
}
@keyframes fade-animation-3 {
    0%, 50%, 75%, 100% {
        opacity:0
    }
    53%, 72% {
        opacity: 1;
    }
}
@keyframes fade-animation-4 {
    0%, 75%, 100% {
        opacity:0
    }
    78%, 97% {
        opacity: 1;
    }
}

@-webkit-keyframes fade-animation-1 {
    0%, 25%, 100% {
        opacity:0
    }
    3%, 22% {
        opacity: 1;
    }
}
@-webkit-keyframes fade-animation-2 {
    0%, 25%, 50%, 100% {
        opacity:0
    }
    28%, 47% {
        opacity: 1;
    }
}
@-webkit-keyframes fade-animation-3 {
    0%, 50%, 75%, 100% {
        opacity:0
    }
    53%, 72% {
        opacity: 1;
    }
}
@-webkit-keyframes fade-animation-4 {
    0%, 75%, 100% {
        opacity:0
    }
    78%, 97% {
        opacity: 1;
    }
}


li.hb_border_right:after {
    position: absolute;
    content: "";
    height: 30px;
    width: 1px;
    background: #ffffff45;
    top: 0;
    bottom: 0;
    margin: auto;
}

/*-------top header end------*/

/*--------main header start----*/
.hb_main_header {
    background: none;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing:1px;
    font-size:13px;
    
}
.hb_menu ul.my_navbar {
    float: left;
    width: 100%;
    margin: auto;
    padding: 0;
}
.hb_menu ul.my_navbar li {
    float: none;
    display: inline-block;
	transition:0.5s;
}
.hb_menu ul.my_navbar li:hover {
   background: white;
}
.hb_menu ul.my_navbar>li:hover a {
   color: #ed3237;
}
.hb_menu ul.my_navbar li a {
	padding: 10px 5px;
    text-transform: capitalize;
    color: #000;
    text-decoration: none;
    font-weight: 600;
    margin: 0px 5px;
    position: relative;
	display: inline-block;
}


.hb_menu ul.my_navbar li a:hover, .hb_menu ul.my_navbar li a:focus{
	background:transparent;
	outline:none;
}
/*--------main header end----*/
/*------submenu start-------*/
.hb_menu ul.my_navbar li ul.sub-menu {
    position: absolute;
    top: 150%;
    margin: 0;
    padding: 0;
    z-index: 6000;
    background: #5595d2;
    min-width: 200px;
	width: 200px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    opacity: 0;
    visibility: hidden;
	webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.13);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.13);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.13);
}
.hb_menu ul.my_navbar li ul.sub-menu li {
    float: left;
    width: 100%;
    text-align: left;
	border-bottom: 1px solid #ffffff7d;
}
.hb_menu ul.my_navbar li ul.sub-menu li a {
    width: 100%;
    display: inline-block;
    margin: 0;
    padding: 10px 25px;
	color: white;
}
.hb_menu ul.my_navbar li ul.sub-menu li:hover a {

	color: #5595d2;
}
.hb_menu ul.my_navbar li:hover ul.sub-menu {
    opacity: 1;
    visibility: visible;
    top: 100%;
}
.hb_menu ul.my_navbar li:hover ul.sub-menu li a:before {
    opacity: 0;
    height: 3px;
    width: 0;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}
.hb_menu ul.my_navbar li ul.sub-menu li:hover a:before {
    opacity: 1;
    width: 100%;
}
/*------submenu end-------*/

/*--------main heading start-------*/
.hb_mainheading {
    text-align: center;
}

.hb_mainheading h3 {
    margin: 0;
    font-size: 32px;
    color: #363636;
    text-transform: uppercase;
    font-weight: bold;
}
/*--------main heading end-------*/
/*-----categories section start------- */
.hb_herbs_heal {
	text-align: center;
    margin-bottom: 40px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    padding-bottom: 30px;
}
.hb_herbs_heal img {
    display: inline-block;
}
.hb_herbs_heal h4 {
    font-size: 16px;
    text-transform: uppercase;
    color: #363636;
    margin: 0;
    margin-top: 30px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}
.hb_herbs_heal h4 a {
	color:inherit;
	text-decoration:none;
}
.hb_herbs_heal h4:hover {
	color: #5595d2; 
}
.hb_herbs_heal:hover {
    box-shadow: 0px 15px 20px -10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 15px 20px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 15px 20px -10px rgba(0, 0, 0, 0.5);
}
/*-----categories section end------- */







/*-----button css start------*/
.hb_btn {
    display: inline-block;
    background: transparent;
    border: 1px solid #ed3237;
    color: #fff;
    line-height: 40px;
    padding: 0px 30px;
    font-size: 14px;
    min-width: 130px;
    text-transform: capitalize;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
	text-decoration:none !important;
	text-align:center;
    margin:left;
}
.hb_btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    background: #ed3237;
	border-radius: 50px;
}
.hb_btn:hover {
    color: #ed3237;
}
.hb_btn:hover:before {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.hb_btn:focus{
	outline:none;
}
/*-----button css end------*/
/*-------copyright section start--------*/
.hb_copyright_wrapper {
    padding: 17px 0;
    background: #ed3237;
    text-align: center;
}
.hb_copyright_wrapper p {
    margin-bottom: 0;
    color: #fff;
	text-transform: capitalize;
}
/*-------copyright section end--------*/
/*------about page start---------*/
.hb_breadcrumbs_wrapper {
    position: relative;
    background-image: url(../images/breadcrumbs_bg.jpg);
    padding: 100px 0;
    text-align: center;
}
.hb_pageheading {
    text-align: center;
}
.hb_pageheading h3 {
    margin: 0;
    font-size: 60px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 25px;
}
.hb_pageheading ol.breadcrumb {
    background: transparent;
    padding: 0;
    margin: 0;
}
.hb_pageheading ol.breadcrumb li {
    color: #fff;
    text-transform: capitalize;
}
.hb_pageheading ol.breadcrumb li a {
    text-decoration: none;
    color: #5595d2;
}
.hb_about_data {
    position: relative;
}

.hb_about_overlay_inner {
    background: rgba(255, 255, 255, 0.95);
   
}
.hb_about_overlay_inner h4 {
	font-size: 30px;
    color: #363636;
    margin: 0;
    margin-bottom: 30px;
    position: relative;
    line-height: 1.5;
    font-weight: 600;
    text-transform: capitalize;
}

.hb_about_overlay_inner p {
    margin-bottom: 35px;
}
.hb_about_img {
    
	height: 466px;
	position:relative;
}
.hb_about_img img{
	height:100%;
}
.hb_about_overlay_inner span {
    color: #5595d2;
}


.hb_about_overlay_inner h3.hp {
    
    color: #5595d2;
	margin: 0;
	font-size: 18px;
    font-weight: normal;
}
/* vilash */
.border_right {
    position: relative;
    padding-left: 25px;

}
.border_right:after {
    content: "";
    width: 6px;
    height: 100%;
    background: #ed3237;
    left: 0;
    bottom: 2px;
    position: absolute;
}



.hb_about_img:after {
    content: "";
    position: absolute;
    width: 90%;
    height: 90%;
    background: #ff000000;
    left: -20px;
    bottom: -20px;
    border:4px solid #5595d2;
    z-index: -1;
}
.hb_about_overlay_inner ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
	    margin-bottom: 30px;
}
.hb_about_overlay_inner ul li {
    display:inline-block;
	    width: 49%;
    padding-bottom: 15px;
    color: #363636;
}
.hb_about_overlay_inner ul li svg {
    width: 17px;
    height: 17px;
    margin-right: 3px;
    vertical-align: middle;
    border: 1px solid #5595d2;
    padding: 4px;
	
}
/* vilash */
/*------about page end---------*/








/*-----checkout page end-----*/
/*--------responsive css start------*/
@media (min-width: 1200px) and (max-width: 1600px) {
.hb_banner_content.effect01 {
    padding: 56px 0 0;
}
.hb_banner_content h2 {
	font-size: 45px;
}
}


@media (min-width: 768px) {
.hb_menu ul.my_navbar li.active {
    background: #ffffff;
}
.hb_menu ul.my_navbar li.active a {
   
    color: #ed3237;
}
.hb_menu ul.my_navbar li.active svg path {
    fill: #ed3237;
}


	
}
@media (min-width: 992px) and (max-width: 1199px) {
.hb_footerdiv ul.hb_footer_gallery{
    margin-top: 15px;
}
.hb_footerdiv ul.hb_footer_gallery li{
    margin-right: 10px;
    margin-top: 10px;
    width: 64px;
}
.hb_feature_content h4{
    font-size: 16px;
    padding-bottom: 10px;
}
.hb_feature_content p{
    font-size: 14px;
    line-height: 22px;
}

}
@media (min-width: 768px) and (max-width: 991px) {
.hb_contact_inner{
    position: relative;
}

.hb_contact_wrapper:after{
	display:none;
}

.hb_shop_view ul li:first-child {
    margin-right: 10px;
}
.woocommerce .coupon{
    padding-left: 0;
}
.cart_totals .cart_total_inner{
    width: 100%;
}
.hb_payment_mode {
    margin-top: 40px;
}
.hb_about_data img {
    height: 100%;
}


.hb_about_overlay_inner p{
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 24px
}
.hb_feature_image{
    text-align: center;
}
.hb_feature_image img {
    display: inline-block;
}
.hb_product_div .hb_product_img img {
    width: 100%;
}

.hb_custom_popup .hb_popup_inner{
    width: 700px;
}
.hb_custom_popup .hb_popup_inner .hb_popup_content{
    padding: 40px 20px;
}
.widget_gallery ul li:nth-child(3n) {
    margin-right: 20px;
}
.hb_banner_content{
    padding: 40px;
    margin-top: 20px;
}
.hb_banner_content h2{
    font-size: 40px;
    line-height: 45px;
}
.hb_banner_content p {
    font-size: 16px;
}
.hb_banner_content:before, .hb_banner_content:after{
    width: 60px;
    height: 60px;
}
.hb_menu ul.my_navbar li a {
	margin: 0;
}
.hb_header_right_links.hb_search ul li a {
    padding: 20px 9px;
	
}
.hb_header_right_links ul li.hb_search_wrapper .hb_search_form .form-control {
   
}
.hb_header_right_links ul li ul.hb_cart li .hb_right a {
    padding: 0;
}
.hb_header_right_links ul li ul.hb_cart li .hb_left a {
    padding: 0;
}
.hb_contact_wrapper .hb_contact_info_div {
    padding: 40px 50px;
}
.hb_contact_form_div {
    padding: 50px 50px 50px 259px;
}
.left-side {
    left: -109px;
}
.hb_white_wrapper.blog_single.hb_bottompadder40 {
    padding-bottom: 54px;
    border:1px solid#;
}

}
@media (max-width: 991px) {
}


@media (max-width: 767px) {
.hb_header_social_icon{
    display: inline-block;
    width: 100%;
}
.hb_header_social_icon ul {
    float: none;
    display: inline-block;
}
.hb_header_right_links{
    float: none;
    width: 100%;
    display: inline-block;
    text-align: center;
}
.hb_main_header .hb_header_right_links {
    float: none;
    width: auto;
    vertical-align: middle;
}
.hb_header_right_links ul {
    float: none;
    width: auto;
}
.hb_header_right_links ul li ul.hb_cart li .hb_right{
    text-align: left;
}
.hb_custom_popup .hb_popup_inner{
    width: 95%;
}
.hb_custom_popup .hb_popup_inner .hb_popup_content .hb_popup_form .form-group a {
    float: left;
}
.hb_custom_popup .hb_popup_inner .hb_popup_img{
    width: 40%;
    min-height: 380px;
}
.hb_custom_popup .hb_popup_inner .hb_popup_img img{
	height: 100%;
}
.hb_custom_popup .hb_popup_inner .hb_popup_img .hb_popup_overlay img{
	height:auto;
}
.hb_custom_popup .hb_popup_inner .hb_popup_content{
    width: calc(100% - 40%);
    padding: 20px;
    min-height: 380px;
}
.navbar-toggle{
    background-color: #101010;
	float: right;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
	padding: 15px 15px 15px 15px;
}
.navbar-toggle .icon-bar{
	background:#fff;
	transition:all 0.3s;
    margin:right:;
}
.hb_menu {
    text-align: left;
}
.hb_menu ul.my_navbar li{
	width:100%;
	position: relative;
	padding: 0 0 0 35px;
}

.hb_menu ul.my_navbar li a {
    padding: 15px 0px;
    margin: 0;
	color: #ed3237;
}
.my_navbar_collapse.in {
    overflow-y: visible;
}
ul.hb_rev_slider, ul.hb_rev_slider li {
    overflow: hidden !important;
}
.hb_tslider_data{
	width:100%;
    padding-left: 0;
}
.hb_product_div .hb_product_img img {
    width: 100%;
}
.hb_blog_img img{
	width:100%;
}
.hb_feature_image{
    text-align: center;
}
.hb_feature_image img {
    display: inline-block;
}
.hb_about_overlay{
	position:relative;
}
.hb_footerdiv ul.hb_footer_gallery li:nth-child(3n) {
    margin-right: 20px;
}

.hb_shop_view ul{
    float: none;
    width: auto;
    display: inline-block;
}
.hb_sorting{
    float: none;
}
#products .list-group-item .hb_product_img {
    width: 100%;
}
#products .list-group-item .hb_product_data {
    width: 100%;
    padding-left: 0;
    padding-top: 20px;
}
#products .item.list-group-item .hb_product_btn .hb_btn, .hb_product_btn .hb_btn{
    margin-bottom: 10px;
}
.hb_related_product_slider .hb_product_div .hb_product_img .product-image-overlay{
	left:0;
}
.hb_related_product_slider .hb_product_div .hb_product_img .product-image-overlay ul.cart_icons li a span:before{
	display:none;
}
.hb_payment_mode {
    margin-top: 30px;
}
#map {
    margin-top: -140px;
}
.hb_contact_wrapper:after{
	display:none;
}
#map:after {
    content: '';
    opacity: 0.4;
    background-image: -moz-radial-gradient( 50% 50%, circle closest-side, rgba(255,255,255,0) 0%, rgba(0,0,0,0.8) 99%, rgba(0,0,0,0.8) 100%);
    background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgba(255,255,255,0) 0%, rgba(0,0,0,0.8) 99%, rgba(0,0,0,0.8) 100%);
    background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgba(255,255,255,0) 0%, rgba(0,0,0,0.8) 99%, rgba(0,0,0,0.8) 100%);
    position: absolute;
    left: 0px;
    top: 0;
    width: 100%;
    height: 100%;
}
.woocommerce .coupon{
    padding-left: 0;
}
.cart_totals .cart_total_inner{
	width:100%;
}
.widget_gallery ul li:nth-child(3n) {
    margin-right: 20px;
}
.hb_banner_content{
    padding: 50px;
    margin-top: 0;
    margin-bottom: 20px;
}
.hb_banner {
    position: relative;
}
.hb_banner_content h2 {
    font-size: 40px;
    line-height: 45px;
}
.hb_banner_content p {
    font-size: 14px;
}
.hb_blog_div {
    margin-bottom: 20px;
}
.hb_bottompadder40 {
    padding-bottom: 20px;
}
.hb_toppadder80 {
    padding-top: 40px;
}
.hb_toppadder75 {
    padding-top: 70px;
   
}
.hb_toppadder80 {
    padding-top: 40px;
}
.hb_product_div {
    margin-bottom: 20px;
    margin:0 auto 20px auto;
    width: 500px;
}
.hb_testimonial_wrapper {
    padding: 35px 0px 32px 0;

}
.hb_feature_data {
    margin-bottom: 20px;
}
.hb_toppadder70 {
    padding-top: 35px;
}

.hb_add_banner_wrapper{
    padding: 37px 0;
}
.hb_main_header .hb_menu {
    position: fixed;
    top: 0;
    left: -300px;
    bottom: 0;
    width: 250px;
    z-index: 100;
    float: none;
    background: #fff;
    transition: all 0.3s;
}
.hb_main_header span.hb_menu_overlay {
    position: fixed;
    top: 0;
    right:0;
    left: 0;
    bottom: 0;
    z-index: 90;
    float: none;
    background: #00000052;
    transition: all 0.3s;
	display:none;
}
.open_menu .hb_main_header .hb_menu {
	left:0;
}
.open_menu .hb_main_header span.hb_menu_overlay {
    display:block;
}
.open_menu .navbar-toggle span:nth-child(1) {
    transform: rotate(-45deg) translate(-7px,2px);
}
.open_menu .navbar-toggle span:nth-child(2) {
    opacity: 0;
}
.open_menu .navbar-toggle span:nth-child(3) {
    transform: rotate(45deg) translate(-6px ,-2px)
}

.hb_header_social_icon ul li {
    margin-right: 10px;
}
.hb_header_social_icon ul li a {
    font-size: 13px;
}
.hb_header_social_icon a i:before {
    font-size: 13px;
}
.hb_topheader_right_links ul li a i:before {
    font-size: 13px;
}
.hb_header_right_links.hb_search ul li>a:last-child {
    padding-right: 20px;
}
.navbar-toggle:after {
    position: absolute;
    content: "";
    height: 30px;
    width: 1px;
    background: #ffffff45;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}
.hb_menu ul.my_navbar li a:after {
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    background: #5595d2;
    left: -20px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.hb_menu ul.my_navbar li a svg path {
    fill: #ed3237;
}
.hb_menu ul.my_navbar li:hover {
    background: #ed3237;
}
.hb_menu ul.my_navbar>li:hover a{
    color: #fff;
}
.hb_menu ul.my_navbar li a:after {
    background:#5595d2;
}
.hb_menu ul.my_navbar li:hover path {
    fill: #fff;
}

.hb_menu ul.my_navbar li:hover ul.sub-menu li a{
    color: white;
}
.hb_menu ul.my_navbar li:hover a:after {
    background: #ffffff;
}
.hb_menu ul.my_navbar li ul.sub-menu li a {
    padding: 15px 0px;
}
.hb_about_img img {
    height: auto;
}
.hb_about_img {
    height: auto;
}
.hb_about_img:after {
   display:none;
}
.hb_white_wrapper.about_sec.hb_bottompadder80 {
    padding-bottom: 40px;
}
.hb_contact_form_div {
    padding: 30px 50px;
}
.left-side {
    position: static;
	margin-top: 40px;
	background: #5595d2;
}
.hb_contact_wrapper .hb_contact_info_div {
    box-shadow: none;
    margin: 0 auto;
    width: 400px;
}
.hb_contact_wrapper.hb_bottompadder80 {
    padding-bottom: 40px;
}
.hb_shoppage .hb_shop_view {
    padding-right:0px;
}
.hb_tabdiv ul.nav-tabs li a {
    padding: 12px 30px;
}
.hb_white_wrapper.features {
    padding-bottom: 5px;
}

.hb_white_wrapper.our_store.hb_bottompadder42{
	padding-bottom: 12px;
}
.hb_footerdiv {
    margin-bottom: 20px;
}
.hb_footer_wrapper {
    padding-bottom: 12px;
    padding-top: 20px;
}
.hb_herbs_heal{
    width: 500px;
    margin: 0 auto 20px auto;
}
.hb_blog_div {
    width: 500px;
    margin: 0 auto 20px auto;
    display: block;
}
.hb_white_wrapper.shop_single {
    padding-top: 40px;
	padding-bottom: 12px;
}
.hb_white_wrapper.hp_cart {
    padding-bottom: 40px;
}
.hb_white_wrapper.hb_checkout {
    padding-top: 38px;
}
.hb_white_wrapper.hb_checkout.hb_bottompadder40 {
    padding-bottom: 0;
}
.hb_white_wrapper.hb_blog.hb_bottompadder42 {
    padding-bottom: 14px;
}
.hb_sidebar {
    width: 500px;
    margin: 0 auto;
}
.hb_pagination.blog_pagination {
    width: 500px;
    margin: 20px auto;
}
.hb_white_wrapper.blog_single.hb_bottompadder40 {
    padding-bottom: 14px;
}
.hb_slider_wrapper, .hb_slider_wrapper02 {
    padding: 0;
}
.hd_container .swiper-button-prev, .swiper-container-rtl .swiper-button-next, .hd_container .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    display: none;
}
.hb_slider_wrapper, .hb_slider_wrapper02 {
    padding: 80px 20px 80px;
}
}

@media (max-width: 650px){ 
.hb_slider_wrapper, .hb_slider_wrapper02 {
    padding: 40px 20px 40px;
}
.cart_totals{
	width:100%;
}
.woocommerce .coupon{
	padding-left: 0;
}
.cart_totals .cart_total_inner{
    width: 100%;
}
.woocommerce .coupon .input-text{
	margin-bottom:10px;
}
} 
@media (max-width: 576px) {
.hb_topheader .w-100 {
    width: 100%;
	display: flex;
    justify-content: center;
}	

.hb_topheader_right_links {
    float: none;
}	
.hb_topheader_right_links ul {
    float: none;
}
.hb_topheader_right_links ul li {
    margin-left: 0;
    margin-right: 15px;
}
.hb_header_social_icon ul li a {
    font-size: initial;
	
}
.hb_header_social_icon a i:before {
    font-size: 15px;
}
.hb_topheader_right_links ul li a i:before {
    font-size: 16px;
}
.hb_header_social_icon ul li:first-child {
    padding-bottom: 8px;
}
.hb_header_social_icon ul li {
    width: 100%;
	display: flex;
    justify-content: center;
}
.hb_header_right_links ul li.hb_search_wrapper .hb_search_form .form-control {
    font-size: 18px;
}
.hb_footerdiv {
    margin-bottom: 20px;
}
.hb_contact_wrapper .w-100{
	width:100%;
	
}
.hb_shoppage .padding_left {
    width: 100%;
}
.hb_shoppage .hb_showing_product {
    float: left;
}
.hb_tabdiv ul.nav-tabs li a {
    padding: 12px 18px;
}
.hb_herbs_heal, .hb_product_div {
    width: 400px;
}
.hb_blog_div {
    width: 400px;
}
.hb_sidebar {
    width: 400px;
}
.hb_pagination.blog_pagination {
    width: 400px;
}

}	
	
@media (max-width: 479px) {
.hb_custom_popup .hb_popup_inner .hb_popup_img {
	display:none;
}
.hb_custom_popup .hb_popup_inner .hb_popup_img img {
    height: 200px;
    width: 100%;
}
.hb_custom_popup .hb_popup_inner .hb_popup_img .hb_popup_overlay img {
    height: auto;
    width: auto;
}
.hb_custom_popup .hb_popup_inner .hb_popup_content {
    width: 100%;
    min-height: auto;
}
.hb_contact_form_div{
	padding: 30px;
}
.hb_contact_form_div h3{
    font-size: 30px;
}

.hb_commentdiv ol.comment-list li.comment ul.children{
	padding:0;
}
.hb_banner_content {
    padding: 25px;
}
.hb_banner_content:before, .hb_banner_content:after{
    width: 40px;
    height: 40px;
}
.hb_banner_content h2 {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 0;
}
.hb_banner_content p{
     text-transform: capitalize;   
}
.hb_add_banner_wrapper h3{
    font-size: 45px;
    line-height: 55px;
}
.hb_tabdiv ul.nav-tabs li a{
    padding: 10px 15px;
}
.hb_main_header .w-100 {
    width: 100%;

}
.hb_main_header .hb_menu_box {
    float: none;
    text-align: center;

}


.hb_main_header .hb_menu {
    width: 225px;
}
.hb_menu ul.my_navbar li ul.sub-menu {
    min-width: 190px;
    width: 190px;
}
.hb_header_right_links ul li.hb_search_wrapper .hb_search_form .form-control {
    font-size: 14px;
}
.hb_header_right_links ul li.hb_search_wrapper .hb_search_form svg {
    top: 4px;
    width: 15px;
    height: 16px;
}
.hb_tslider_inner {
    border-bottom: 10px solid #5595d2;
	border-left:none;
	}
.hb_about_overlay_inner h3.hp {
    font-size: 16px;
}
.hb_about_overlay_inner h4 {
    font-size: 20px;
    margin-bottom: 10px;
}
.hb_about_overlay_inner p {
    margin-bottom: 15px;
}
.hb_about_overlay_inner ul {
    margin-bottom: 10px;
}
.hb_contact_wrapper .hb_contact_info_div {
    width: 100%;
}
.hb_contact_wrapper .hb_contact_info_div {
    padding: 40px 0px 40px 20px;
}
.hb_shoppage .hb_shop_view {
	float: none;
}
.hb_shoppage {
    text-align: center;
}
.hb_shoppage .hb_showing_product {
    float: none;
	text-align:center;
}
.hb_tabdiv ul.nav-tabs li {
    width: 100%;
}
.hb_tabdiv ul.nav-tabs li a {
    border-left: 2px solid #f3f3f3;
}
.hb_tabdiv ul.nav-tabs li.active a, .hb_tabdiv ul.nav-tabs li.active a:hover, .hb_tabdiv ul.nav-tabs li.active a:focus {
   border-left: 2px solid #f3f3f3;
}
.hb_review_div ul li .hb_review_img {
    float: none;
    width: 100%;
}
.hb_review_div ul li .hb_review_data {
    margin-top: 15px;
    float: none;
    width: 100%;
    padding-left: 0;
}
.hb_herbs_heal, .hb_product_div, .hb_blog_div {
    width: 100%;
}
.hb_sidebar {
    width: 100%;
}
.hb_pagination.blog_pagination {
    width: 100%;
}


}

.hb_main_header{
   position: sticky;
  top: 0;
  z-index: 1000;
}



@media (min-width: 300px) and (max-width: 640px) {


   
.hb_white_wrapper{
    background:#fff;
}


.hb_gray_wrapper{
    background:#eee;
}

.mylogo{
    height:auto;
    margin:auto;
}

.mylogo img{
    height:100px;
    width:325px;
}

.mobile {
  display: inline-block;
  font-size: 0;
  width:85%;
  margin: 15px;
  min-height: 40px;
  background-color: #000;
  border: 30px solid #000;
  border-width: 70px 7px 40px 7px;
  border-radius: 15px;
  box-shadow: 1px 1px 0 #353535, 2px 2px 0 #353535, 3px 3px 0 #353535, 4px 4px 0 #353535, 5px 5px 0 #353535, 10px 10px 5px rgba(0, 0, 0, 0.4);
  position: relative;
}
.col-6{
	width:50%;
	float:left;
}
.top-header{
width:100%;
background:white;
text-align:center;
border:solid #ed3237;
border-width:0px 0px 1px 0px;
padding:10px 0;
}


.myparah{
    display:none;
}

.myparah1{
    display:none;
}

.myblock{
    display:none; 
}

.mybutton{
    display:none;
}
}


.float{
  position:fixed;
  width:60px;
  height:60px;
  bottom:30px;
  right:10px;
  //border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.float2{
  position:fixed;
  width:60px;
  height:60px;
  bottom:30px;
  left:10px;
  //border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}





/*--------responsive css end------*/

.typewriter h1 {
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  border-right: .15em solid orange; /* The typwriter cursor */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  animation: 
    typing 5.5s steps(40, end),
    blink-caret .75s step-end infinite;
}

/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange; }
}